diff -ur shoot/init.c shoot_new/init.c
--- shoot/init.c	Sun Apr 11 01:50:03 1999
+++ shoot_new/init.c	Sun Apr 11 02:07:44 1999
@@ -122,13 +122,13 @@
     title_gc  = XCreateGC(disp, win, valuemask, &values);
     XSetFont(disp, title_gc, 
       XLoadFont(disp,
-        "-b&h-lucidabright-medium-i-normal--34-240-100-100-p-194-iso8859-1"));
+        "-b&h-lucidabright-medium-i-normal--24-*"));
 
     values.foreground = fg_pixel;
     message_gc  = XCreateGC(disp, win, valuemask, &values);
     XSetFont(disp, message_gc,
 	     XLoadFont(disp, 
-	      "-adobe-times-medium-r-normal--25-180-100-100-p-125-iso8859-1"));
+	      "-adobe-times-medium-r-normal--24-*"));
 
     values.foreground = fg_pixel;
     destroy_gc = XCreateGC(disp, win, valuemask, &values);
diff -ur shoot/main.c shoot_new/main.c
--- shoot/main.c	Sun Apr 11 01:50:04 1999
+++ shoot_new/main.c	Sun Apr 11 03:06:42 1999
@@ -66,11 +66,12 @@
 };
 
 static String fallback_resources[] = {
-    "*width:  		500",
-    "*height:		600",
-    "*foreground:	white",
-    "*background:	black",
-    "*translations: 	#override \\n\
+    "Shoot*input:		true",
+    "Shoot*width:  		500",
+    "Shoot*height:		600",
+    "Shoot*foreground:	white",
+    "Shoot*background:	black",
+    "Shoot*translations: 	#override \\n\
        <Configure>: 	configure()\\n\
           <Expose>:     expose()\\n\
         <Btn1Down>:	move_left()\\n\
@@ -264,7 +265,7 @@
     }
 }
 
-void main(argc, argv)
+int main(argc, argv)
 int 	argc;
 char	*argv[];
 {
@@ -273,7 +274,7 @@
     toplevel = XtAppInitialize(&app_context, "Shoot",
 			       options, XtNumber(options),
 			       &argc, argv,
-			       fallback_resources, NULL, NULL);
+			       fallback_resources, NULL, 0);
     if (argc != 1) usage(argv);
 
     XtAppAddActions(app_context, actions, XtNumber(actions));
@@ -327,4 +328,5 @@
     }
 
     XtAppMainLoop(app_context);
+    return 0;
 }
